/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.14.1536557227
Updated: 2018-09-10 05:27:07

*/


body.goog-te-banner {
	display: none !important;
}
.goog-te-banner-frame {
	display: none !important;
}
.goog-te-banner-frame {
	border-bottom: 0px solid #6b90da !important;
	-moz-box-shadow: 0 0 0px 0px #999999 !important;
	-webkit-box-shadow: 0 0 0px 0px #999999 !important;
	box-shadow: 0 0 0px 0px #999999 !important;
}
/*======= Main menu ====== */
#top-header {
	position: absolute !important;
}
#main-header {
	top: 0 !important;
}
#et-top-navigation {
	padding-top: 60px !important;
}
.et-fixed-header #et-top-navigation {
	padding-top: 33px !important;
}


/*======= Home page ====== */
.fwh .et_pb_slide .et_pb_container {
	width: 100% !important;
}
.testmonial .et_pb_text:hover {
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.testmonial img {
	border-radius: 50%;
	width:80px;
}
.testmonial .quote::before {
	content: '\201C';
	font-family: ETmodules;
	font-style: italic;
	font-size: 30px;
	position: absolute;
	line-height: 1em;
	opacity: .5;
	top: 0;
	left: -10px;
	font-weight: 600;
	display: inline-block;
}
.testmonial .quote::after {
	content: '\201D';
	font-family: ETmodules;
	font-style: italic;
	font-size: 30px;
	position: absolute;
	line-height: 1em;
	opacity: .5;
	right: 0;
	font-weight: 600;
	display: inline-block;
}
.icon1::before {
	content: "";
	height: 36px;
	width: 36px;
	background: url(https://hanboblinds.com.au/wp-content/uploads/2018/09/total-icon.png) 0px 75px;
	position: absolute;
	margin-top: -30px;
	left: 15px;
}

.icon2::before {
	height: 36px;
	width: 36px;
	background: url(https://hanboblinds.com.au/wp-content/uploads/2018/09/total-icon.png) 0px 36px;
	position: absolute;
	margin-top: -30px;
	left: 10px;
	content: "";
}
.icon3::before {
	content: "";
	height: 36px;
	width: 36px;
	background: url(https://hanboblinds.com.au/wp-content/uploads/2018/09/total-icon.png) 0px 115px;
	position: absolute;
	margin-top: -31px;
	left: 15px;
}
.icon4::before {
	content: "";
	height: 30px;
	width: 36px;
	background: url(https://hanboblinds.com.au/wp-content/uploads/2018/09/total-icon.png) 0px 0px;
	position: absolute;
	left: 10px;
	margin-top: -25px;
}
/*======= Home page end ====== */
.column-half {
	width: 48%;
	float: left;
	margin-right: 2%;
}
.column-half input, .column-half select, .column-half textarea {
	width: 98%;
	padding: 15px 10px;
	border-radius: 6px;
	margin-bottom: 15px;
}
.wpcf7 input[type="radio"] {
	position: absolute;
}
input[type="radio"] {
	-webkit-appearance: radio;
	margin-left: -50px !important;
	margin-top: 5px !important;
}
.wpcf7 span.wpcf7-list-item-label {
	margin-left: 10px !important;
	padding-left: 10px;
}
.wpcf7 input[type="checkbox"] {
	position: absolute;
}
input[type="checkbox"] {
	-webkit-appearance: radio;
	margin-left: -20px !important;
	margin-top: 5px !important;
}
@media all and (max-width: 980px) {
  
	.column-half {
		width: 100%;
	}
}
/*======= Inspirations page start ====== */
.home-business-tab .et_pb_tabs_controls {
	display: flex;
	justify-content: center;
	background-color: transparent !important;
}
.home-business-tab .et_pb_tabs_controls li {
	border: 1px solid !important;
	margin-right: 15px;
  border-radius: 6px;
}
.home-business-tab .et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #ffb400 !important;
	color: white !important;
	border: 1px solid #ffb400 !important;
}
.home-business-tab .et_pb_tabs_controls li.et_pb_tab_active a {
	color: white !important;
}
.home-business-tab .et_pb_all_tabs {
	margin-top: 15px;
}
/*======= Inspirations page end ====== */
@media all and (max-width: 767px) {
.fwh .et_pb_slide .et_pb_container .et_pb_slide_description{
	padding-left:4% !important;
  padding-right:4% !important;
}
}
/*======= FOOTER ====== */
#main-footer .container {
	width: 90% !important;
	max-width: 1366px !important;
}
#media_image-2 .footer-logo {
	width: 130px !important;
}
#media_image-2 {
	margin-bottom: 15px !important;
}
#main-footer .footer-widget h4 {
	font-size: 22px;
	margin-bottom: 30px;
}
#footer-widgets .footer-widget li::before {
	display: none;
}
#footer-widgets .footer-widget li {
	padding-left: 0px !important;
	border-bottom: 3px solid;
}
.et-social-facebook a.icon::before {
	background-color: #ffffff;
	font-size: 14px;
	padding: 5px;
	border-radius: 2px;
}